RubyGems Navigation menu

fluent-plugin-newrelic 1.1.8

Sends FluentD events to New Relic

バージョン履歴:

  1. 1.2.1 - July 30, 2021 (21KB)
  2. 1.2.0 - May 04, 2021 (19KB)
  3. 1.1.10 - September 18, 2020 (17.5KB)
  4. 1.1.9 - September 07, 2020 (17.5KB)
  5. 1.1.8 - March 09, 2020 (15KB)
全てのバージョンを表示 (全23項目)

Runtime依存性 (1):

  • fluentd >= 1.0.0
  • Development依存性 (5):

    オーナー:

    Pushed by:

    作者:

    • New Relic Logging Team

    SHA 256チェックサム:

    4671b74d19cc387f7190573c8c2637f59a893cad6e33630babe12cbfb96bac69

    累計ダウンロード数 2,774,151

    現行バージョン 68,082

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: